body {
	padding:0;
	margin:0;
	min-width:860px;
	background: #fff url(/includes/template/2012/bg.jpg) no-repeat top left; 
	color: #000000;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Monda', sans-serif;
}
table {
	font-size:.9em;	
}
a, a:link, a:visited {
	text-decoration: none;
	color:blue;
}
a:hover {
	color:blue;
	text-decoration:underline;
}

table.sub-form {
}
table.sub-form td {
	padding-top:8px;
	padding-botton:8px;	
}
#header {
	font-weight:bold;
	width:100%;
	padding-bottom:0px;
	margin:0;
	height:62px;	
	color: #000;
	background: #fff url(/includes/template/2012/bg.jpg) no-repeat top left; 
}
#header-left {
	font-size: 1.7em;
	width:62%;
	float:left;
	margin-left: 15px;
	margin-top: 14px;
	position:relative;
}
#header-right {
	text-align:right;
	width:34%;
	white-space:nowrap;
	position:relative;
	font-size: 1em;
	text-align: right;
	float:right;
	margin-top: 15px;
	padding-right: 4px;
}
#message {
	text-align:center;
	color:#9F0004;
	font-size: 1.2em;
	padding: 10px;
	margin:auto;
}
.note {
    padding:10px;
    text-align:left; 
}
#event_fieldset {
    border:1px solid #cecece;
    padding: 10px 10px;
    border-radius: 8px;
}

#event_fieldset legend {
    font-size:1.1em;
    font-weight:bold;
}
#event_form th {
    text-align: right;
}
#main-nav {
	clear:both;
	position: absolute;
	top: 54px;
	left: 0;
	margin-left: 0;
	width:100%;
	background-color: #999999;
	font-weight: bold;
	color: #fff;
}
ul.mainmenu {
	color: #fff;
	padding: 3px 0 3px 15px;
	font-size:1em;
	margin: 0;
	white-space: nowrap;
	border-top: 1px solid #dddddd;	
	border-bottom: 2px solid #000;		
}

ul.mainmenu li {
	color: #fff;
	display: inline;
	list-style-type: none;
}
ul.mainmenu a { 
	padding: 3px 10px; 
	text-decoration: none;
	color:#fff;	
}
ul.mainmenu a:hover {
	color: #fff;
	background-color: #414141;
}
ul.mainmenu a, ul.mainmenu a:link, ul.mainmenu  a:visited {
	text-decoration: none;
	color: #fff;
}

#left-content {
	float:left;
	width:230px;
	margin:70px 0 0 0;
	position: absolute;
}
.sidebar-extra {
    font-size:.8em;
    margin:16px;
    padding:6px;
    text-align:left;
    border:2px solid #800000;
    background-color:#eee
}
#socialContacts {
    text-align:center;
    width: 220px;
}
ul.submenu {
	font-size:1.1em;
	text-align:right;
}
ul.submenu li {
	list-style: none;
	margin: 0;
}
ul.submenu li a {
	display: block;
	padding: 0.25em 0.25em 0.25em 0.0em;
	text-decoration: none;
	color:#414141;	
}
ul.submenu a:hover {
	color: #fff;
	background-color: #000;	
}
#left-content-extra {
	text-align: center;
}
.RTL {
	text-align: right;
}
.LTR {
	text-align:left;
}
#content {
	margin-left:240px;
	margin-top: 30px;
	min-height: 460px;
	padding: 1px 20px 20px 20px;
	max-width:740px;
	background-repeat:no-repeat;
	background-attachment: fixed;
	background-position: right; 
	border-width: 3px 0 0 3px;
	border-style: double;
	border-color: #ccc;
}

#content h2 {
	font-size:1.6em;
	text-align:center;
	margin-top: 8px;
	margin-bottom: 4px;
}
#home {
	text-align: left;
	width: 80%;
	margin: auto;	
	font-size: 1.2em;
}
#home h1{
	text-align: center;
	padding: 6px 0 6px 0;	
	font-size: 1.4em;
}
#home h2 {
	text-align: center;
	padding: 6px 0 6px 0;	
	font-size: 1.3em
}	
#footer {
	font-size:.8em;
	clear:both;
	padding: 2px;
	text-align:center;
	width:98%;
	margin-top:10px;
}
#error-message {
	background-color:yellow;
	color: #553311;
	padding:20px;
	margin:20px;
	font-size:1.1em;
	border:1px solid #553311;
}
#FB-join-us {
	position: fixed;
	bottom: 10px;
	left: 5px;
	margin:60px 0 5px 0;
	font-size:.9em;
}
div.center-div {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	width: 300px;
	text-align: center;
}

/* events */

#events-selection form {
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
}	

.event-filter-label {
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	width: 100%;
	margin:0 0 10px 0;
}
fieldset.event, fieldset.link {
	margin:6px;
}
fieldset.event legend, fieldset.link legend {
	font-weight:bold;
	color: #000;
	font-size: 1.1em;
}
fieldset.sub-form {
	margin:6px;
	border:4px groove #efefef;
}
fieldset.sub-form legend {
	font-weight:bold;
	color: #000;
	font-size: 1.1em;
}
div.event {
	font-size:1em;
	margin: 10px;
}
#event-item {
	font-size:1.1em;
	margin: 10px;
	padding: 10px;
	text-align: left;
}
#event-item-left {
	float: left;
	width: 48%;	
}
#event-item h1 {
	font-size: 1.4em;
	color: #000;
}
#event-item h2 {
	font-size: 1.2em;
	text-align: left;
}
#event-photo {
	float:right;
	width:48%;	
}
#event-photo img {
	border:1px solid black;	
}


/* support/resources */

.linkCat {
	padding:8px 0px 2px 0px;
	font-size:14px;
	color: #000000;
	font-weight:bold;
}
.link {
	padding: 2px 10px 1px 20px;
	margin: 0px;
	font-size:12px;
}
.linkDesc {
	margin: 4px;
	padding: 0px 10px 0px 20px;
	font-style:italic;
}
div.form {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	background-color: #e5e5e5;
	/* background: #ddd url(/images/brushed-metal-texture.jpg) repeat; */
	padding: 0 20px;
	border: 4px groove #ccc;
}
table.form td {
	padding: 6px 0 4px 0;
}
#intro {
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}
fieldset.credits {
	margin: 6px;
}
fieldset.credits legend {
	font-weight: bold;
	font-size: 1.1em;
}
fieldset.credits ul {
	font-family: "Monoco", "Courier New", Monospace;
	font-size: 1.1em;
}
fieldset.credits li {
	list-style-type: none;
}
#pr {
	/*text-align:left;*/
	padding: 10px;
	background-color: #fff;
	border: 1px solid #505050;
}
#pr h1 {
	font-size: 2.0em;
	font-style:italic;
}
#pr h2 {
	font-size: 1.6em;
	/*text-align:left;*/
}
#pr h3 {
	font-size: 1.1em;
}
#time2submit {
	font-size: 1.3em;
	font-weight: bold;
	border: 4px double #ccc;
	padding: 12px;
	width: 70%;
	margin: auto;
	background-color: #af0000;
	color: #fff;
	text-align: center;
}
#time2submit h3 {
	font-size: .8em;
	font-weight: bold;
	padding: 0;
	margin: 0;
}